Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PG_ObjectGroupManager.cpp File Reference

`#include "PG_ObjectGroupManager.h"`
`#include "PG_GenericFactory.h"`
`#include "PG_conf.h"`
`#include "PG_Operators.h"`
`#include "tao/debug.h"`
`#include "tao/ORB_Constants.h"`
`#include "ace/Auto_Ptr.h"`
`#include "ace/Reverse_Lock_T.h"`

Include dependency graph for PG_ObjectGroupManager.cpp:

## Functions
const char * | get_rcsid_PortableGroup_PG_ObjectGroupManager (const char *)
## Variables
const char * | rcsid_PortableGroup_PG_ObjectGroupManager = get_rcsid_PortableGroup_PG_ObjectGroupManager ( rcsid_PortableGroup_PG_ObjectGroupManager )

## Function Documentation

const char* get_rcsid_PortableGroup_PG_ObjectGroupManager | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_PortableGroup_PG_ObjectGroupManager = get_rcsid_PortableGroup_PG_ObjectGroupManager ( rcsid_PortableGroup_PG_ObjectGroupManager )`[static]`